Loading...
Searching...
No Matches
{un,or}bdb6: step in uncsd2by1
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » Cosine-Sine (CS) decomposition
Collaboration diagram for {un,or}bdb6: step in uncsd2by1:

## Functions

subroutine | cunbdb6 (m1, m2, n, x1, incx1, x2, incx2, q1, ldq1, q2, ldq2, work, lwork, info)
| CUNBDB6
subroutine | dorbdb6 (m1, m2, n, x1, incx1, x2, incx2, q1, ldq1, q2, ldq2, work, lwork, info)
| DORBDB6
subroutine | sorbdb6 (m1, m2, n, x1, incx1, x2, incx2, q1, ldq1, q2, ldq2, work, lwork, info)
| SORBDB6
subroutine | zunbdb6 (m1, m2, n, x1, incx1, x2, incx2, q1, ldq1, q2, ldq2, work, lwork, info)
| ZUNBDB6

## Detailed Description